## python-ua-parser 0.7.3

=== debian/changelog ===
python-ua-parser (0.7.3-1) unstable; urgency=low

  * Initial release. (Closes: #890327)

 -- Edward Betts <edward@4angle.com>  Wed, 14 Feb 2018 08:00:00 +0000
