=== debian/control ===
Source: python-ua-parser
Maintainer: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-yaml
Standards-Version: 4.1.3
Homepage: https://github.com/ua-parser/uap-python

Package: python3-ua-parser
Architecture: all
Depends: uap-core, ${misc:Depends}, ${python3:Depends}
Description: Python module for parsing HTTP User-Agent strings
 Parse the User-Agent string from a web browser or other HTTP client.
 Extracts information and version numbers for the device, operating
 system and the user agent.
