## python-ua-parser 0.8.0

=== debian/changelog ===
python-ua-parser (0.8.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add Vcs-* field

  [ Edward Betts ]
  * New upstream release.
  * d/rules: Update standards version, no changes.
  * d/rules: Set Maintainer to Debian Python Modules Team.

 -- Edward Betts <edward@4angle.com>  Sat, 05 May 2018 10:31:58 +0100
