=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-ua-parser
-Maintainer: Edward Betts <edward@4angle.com>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 11),
@@ -7,8 +8,10 @@
                python3-all,
                python3-setuptools,
                python3-yaml
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/ua-parser/uap-python
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ua-parser
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-ua-parser.git
 
 Package: python3-ua-parser
 Architecture: all
