=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-ua-parser
%:
	dh $@ --with python3 --buildsystem=pybuild
