## python-ua-parser 0.9.0

=== Makefile ===
--- 
+++ 
@@ -15,9 +15,11 @@
 	   dist \
 	   build \
 	   ua_parser/_regexes.py
+format:
+	@black .
 
 release: clean
 	python setup.py sdist bdist_wheel
 	twine upload -s dist/*
 
-.PHONY: all test clean release
+.PHONY: all test clean format release
