=== debian/changelog ===
python-ua-parser (0.9.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Edward Betts ]
  * New upstream release.
  * Update Standards-Version.
  * Set Rules-Requires-Root to no.
  * Update debhelper-compat to 12.

 -- Edward Betts <edward@4angle.com>  Mon, 10 Feb 2020 09:58:03 +0000
