## python-ua-parser 0.10.0

=== debian/changelog ===
python-ua-parser (0.10.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Emmanuel Arias ]
  * Add patch to remove yaml from setup-requires.
  * d/clean: add file.
  * Add autopkgtest.
    - Reproduce #991364.
  * d/control: Add python3-yaml as depedency (Closes: #991364).
  * d/control: Bump debhelper-compat to 13.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 29 Sep 2021 16:12:00 -0300

python-ua-parser (0.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 19 Mar 2020 19:59:29 +0000
