## python-ua-parser 0.16.0

=== debian/changelog ===
python-ua-parser (0.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 24 Aug 2022 12:28:38 +0100

python-ua-parser (0.15.0-2) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Update Standards-Version.
  * Update debian/watch to version 4.
  * Switch from dh --with python in debian/rules to a dh-sequence-python3
  * Remove egg-info during clean target.
  * Run tests when building package.
  * Add Build-Depends python3-pytest and uap-core for tests.

 -- Edward Betts <edward@4angle.com>  Wed, 29 Jun 2022 12:23:27 +0100
