## python-ua-parser 0.16.1

=== debian/changelog ===
python-ua-parser (0.16.1-2) unstable; urgency=medium

  * Fix package to build with setuptools 65.5.0. (Closes: #1022474)

 -- Edward Betts <edward@4angle.com>  Mon, 24 Oct 2022 12:42:31 +0100

python-ua-parser (0.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 28 Aug 2022 21:15:32 +0100
