=== debian/control ===
Source: python-ua-parser
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-yaml,
               uap-core (>= 1:0.15.0-2)
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/ua-parser/uap-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ua-parser
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ua-parser.git

Package: python3-ua-parser
Architecture: all
Depends: python3-yaml, uap-core, ${misc:Depends}, ${python3:Depends}
Description: Python module for parsing HTTP User-Agent strings
 Parse the User-Agent string from a web browser or other HTTP client.
 Extracts information and version numbers for the device, operating
 system and the user agent.
