=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-ua-parser-$1\.tar\.gz/ \
  https://github.com/ua-parser/uap-python/tags .*/v?(\d\S+)\.tar\.gz
