## python-ua-parser 0.18.0

=== debian/changelog ===
python-ua-parser (0.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 22 Sep 2023 07:34:42 +0100
