=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-yaml,
                uap-core (>= 1:0.15.0-2)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ua-parser/uap-python
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ua-parser
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ua-parser.git
