=== debian/tests/control ===
Tests: simple-test
Depends: python3-all, @
Restrictions: allow-stderr
